.about {
    width: 100%;

}

.about-1 {
    width        : 1200px;
    height       : 20px;
    margin       : 0 auto;
    margin-top   : 120px;
    margin-bottom: 29px;
}

.about-1 .title a {
    color: #668aca;
}

.about-2 {
    margin: 0 auto;
    width : 1200px;
}

.about-2.pt {
    margin-top: 70px;
}

.about-2 .title {
    font-size  : 18px;
    color      : #767676;
    line-height: 18px;

}

.about-2 .title-1 {
    color      : #6b6b6b;
    font-size  : 12px;
    line-height: 12px;
    margin-top : 6px;
}

.about-2 .line {
    width           : 30px;
    height          : 0.8px;
    background-color: #989898;
    margin-top      : 6px;
}

.about-3 {
    width     : 1200px;
    margin    : 0 auto;
    margin-top: 30px;
}

.about-3 .box {
    width              : 600px;
    height             : 200px;
    float              : left;
    /* background-color: aquamarine; */
    margin-bottom      : 30px;
}

.about-3 .box .box-1 {
    width              : 200px;
    height             : 200px;
    /* background-color: pink; */
    float              : left;
}

.about-3 .box .box-2 {
    width              : 378px;
    height             : 200px;
    float              : right;
    margin-left        : 22px;
    /* background-color: blue; */
    position           : relative;
}

.about-3 .box .box-2 .text {
    font-size  : 18px;
    color      : #6b6b6b;
    line-height: 18px;
    margin-top : 31px;
}

.about-3 .box .box-2 .text-1 {
    font-size  : 14px;
    line-height: 14px;
    color      : #6b6b6b;
    margin-top : 9px;
}

.about-3 .box .box-2 .text-2 {
    font-size  : 12px;
    color      : #6b6b6b;
    line-height: 19px;
    margin-top : 19px;
}

.about-3 .box .box-2 .line {
    width           : 60px;
    height          : 1px;
    background-color: #e2e2e2;
    position        : absolute;
    left            : 0;
    bottom          : 32px;
}

.about-4 {
    margin       : 0 auto;
    width        : 1200px;
    margin-top   : 26px;
    margin-bottom: 192px;
}

.about-4 .about-text {
    float: left;
    width: 606px;

}

.about-4 .about-img {
    float           : right;
    width           : 500px;
    height          : 300px;
    background-color: aqua;
}

.about-4 .about-text .text-1 {
    text-indent: 2em;
    color      : #989898;
    line-height: 25px;
}

.about-4 .about-text .text-2 {
    text-indent: 2em;
    color      : #989898;
    line-height: 25px;
    margin-top : 9px;
}

.about-4 .about-text .text-3 {
    margin-top: 35px;
}

.about-4 .title {
    font-size  : 18px;
    color      : #767676;
    line-height: 18px;

}

.about-4 .title-1 {
    color      : #6b6b6b;
    font-size  : 12px;
    line-height: 12px;
    margin-top : 6px;
}

.about-4 .line {
    width           : 30px;
    height          : 0.9px;
    background-color: #989898;
    margin-top      : 6px;
}

.about-4 .about-text .text-4 {
    text-indent: 2em;
    color      : #989898;
    line-height: 24px;
    font-size  : 14px;
    margin-top : 23px;
}